fixtorad_r(3)

NAME
fixtorad_r

SYNOPSIS
#include <allegro.h>

extern const fixed fixtorad_r;

DESCRIPTION
This constant gives a ratio which can be used to convert a number in fixed point angle format to a number in radians: if 'y' is an angle in fixed point angle format then use: 'x = fixmul(y, fixtorad_r);' to get its value 'x' in radians.

SEE ALSO
fixmul(3), radtofix_r(3)